function FileData_Pairs(x)
{
x.t("tibemsconnectionfactory_setsslproxyauth","tibemsconnectionfactory_setsslproxyauth");
x.t("tibemsconnectionfactory_setsslproxyauth","function");
x.t("tibemsconnectionfactory_setsslproxyauth","tibco");
x.t("tibemsconnectionfactory_setsslproxyauth","tibemsconnectionfactory");
x.t("parameter","description");
x.t("proxy","first");
x.t("proxy","declaration");
x.t("proxy","authentication");
x.t("proxy","host");
x.t("proxy","using");
x.t("proxy_password","connection");
x.t("proxy_password","cobol");
x.t("description","factory");
x.t("required","call");
x.t("key","encryption");
x.t("ssl","proxy");
x.t("ssl","private");
x.t("tibemsconnectionfactory_getsslproxyuser","page");
x.t("end-call","factory");
x.t("authenticates","itself");
x.t("tibemsconnectionfactory_getsslproxypassword","page");
x.t("connection","required");
x.t("connection","ssl");
x.t("connection","factory\u2019s");
x.t("connection","factory");
x.t("tibems-status","end-call");
x.t("require","authentication");
x.t("proxy-user","reference");
x.t("distinct","server");
x.t("tibems_status","tibemsconnectionfactory_setsslproxyauth");
x.t("cobol","call");
x.t("ems","server");
x.t("proxy-password","returning");
x.t("facilitating","connection");
x.t("char","proxy_password");
x.t("char","proxy_user");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("tibemsconnectionfactory_setsslproxy","page");
x.t("tibemsconnectionfactory_setsslproxy","using");
x.t("factory\u2019s","username");
x.t("notice","proxy");
x.t("connecting","ssl");
x.t("proxy_user","connection");
x.t("proxy_user","const");
x.t("first","require");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("private","key");
x.t("263","tibemsconnectionfactory_getsslproxypassword");
x.t("264","tibemsconnectionfactory_setsslproxy");
x.t("purpose","connection");
x.t("reference","proxy-user");
x.t("reference","proxy-password");
x.t("tibco","software");
x.t("280","tibco");
x.t("encryption","password");
x.t("factory","authenticates");
x.t("factory","const");
x.t("factory","notice");
x.t("factory","proxy_user");
x.t("factory","reference");
x.t("factory","username");
x.t("factory","usage");
x.t("factory","tibemsconnectionfactory");
x.t("factory","establishes");
x.t("username","proxy_password");
x.t("username","password");
x.t("value","factory");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_setsslproxyauth");
x.t("tibemsconnectionfactory","factory");
x.t("authentication","facilitating");
x.t("authentication","data");
x.t("remarks","connection");
x.t("page","263");
x.t("page","264");
x.t("page","280");
x.t("host","proxy");
x.t("data","ssl");
x.t("data","connection");
x.t("data","distinct");
x.t("itself","ssl");
x.t("call","tibemsconnectionfactory_setsslproxy");
x.t("call","authentication");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","username");
x.t("using","value");
x.t("using","password");
x.t("password","tibemsconnectionfactory_getsslproxyuser");
x.t("password","connection");
x.t("password","connecting");
x.t("password","remarks");
x.t("establishes","ems");
x.t("server","connection");
x.t("server","authentication");
}
